{
  "hash": "27ca6c53",
  "browserHash": "ddb93c4c",
  "optimized": {
    "dayjs": {
      "src": "../../node_modules/dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "4f773eae",
      "needsInterop": true
    },
    "dayjs/esm/index": {
      "src": "../../node_modules/dayjs/esm/index.js",
      "file": "dayjs_esm_index.js",
      "fileHash": "a6f15937",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-RSJERJUL": {
      "file": "chunk-RSJERJUL.js"
    }
  }
}